import SwiftUI
import SwiftData

struct ContentView: View {
    var body: some View {
        SystemsView()
    }
}

#Preview {
    ContentView()
        .modelContainer(for: Item.self, inMemory: true)
        .environmentObject(UnitSystemSettings())
}
